body 
{
	margin: 0px;
}
p 
{
	margin:0px;
	padding:0px;
}


@font-face {
    font-family: 'vagrounded_btregular';
    src: url('Skins/CMS/fuente/vagron-webfont.eot');
    src: url('Skins/CMS/fuente/vagron-webfont.eot?#iefix') format('embedded-opentype'),
         url('Skins/CMS/fuente/vagron-webfont.woff') format('woff'),
         url('Skins/CMS/fuente/vagron-webfont.ttf') format('truetype'),
         url('Skins/CMS/fuente/vagron-webfont.svg#vagrounded_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vagrounded_ltnormal';
    src: url('Skins/CMS/fuente/vagroln-webfont-webfont.eot');
    src: url('Skins/CMS/fuente/vagroln-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('Skins/CMS/fuente/vagroln-webfont-webfont.woff') format('woff'),
         url('Skins/CMS/fuente/vagroln-webfont-webfont.ttf') format('truetype'),
         url('Skins/CMS/fuente/vagroln-webfont-webfont.svg#vagrounded_ltnormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'thirsty_scriptregular';
    src: url('fuente/thirstyscriptregular-webfont.eot');
    src: url('fuente/thirstyscriptregular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fuente/thirstyscriptregular-webfont.woff') format('woff'),
         url('fuente/thirstyscriptregular-webfont.ttf') format('truetype'),
         url('fuente/thirstyscriptregular-webfont.svg#thirsty_scriptregular') format('svg');
    font-weight: fantasy;
    font-style: normal;
}

@font-face {
    font-family: 'thirsty_scriptlight';
    src: url('fuente/thirstyscriptlight-webfont.eot');
    src: url('fuente/thirstyscriptlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuente/thirstyscriptlight-webfont.woff') format('woff'),
         url('fuente/thirstyscriptlight-webfont.ttf') format('truetype'),
         url('fuente/thirstyscriptlight-webfont.svg#thirsty_scriptlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.Texto,.TextoChico,.TextoGrande,.TextoExtraChico,
 body, table, td, select, input, textarea, p
{
	font-family: Arial; 
	color:#555555; 	
	font-size:12px;
}
.TextBoxes
{
	border: solid 1px lightgray;
}
.TextoExtraChico 
{
	font-family:Arial; 
	font-size:11px; 
	padding:10px; 
	text-align:justify;
}
.TextoChico 
{
	font-size:10px;
}
.TextoGrande 
{
	font-size:14px;
}
.textoGrande1 
{
	FONT-SIZE: 12px 
}
.TextoColorNaranja,.TextoGrandeNaranja  
{
	color: #F47321; 
}
.TextoGrandeNaranja
{
	font-weight:bold; 
	FONT-SIZE: 16px; 
} 

#textoLegal 
{
	FONT-SIZE: 9px; 
	FONT-STYLE: normal; 
	TEXT-ALIGN: justify; 
	margin-bottom: 10px; 
}

/* Header */
table#Header A
{
	font-family: Arial; 
	color:#666465; /*gris*/ font-size:11px;
}

table#Header 
{
	width:100%; 
	border:none; 
	margin: 0px;
}
table#Header TD#TDHeader TD
{
	Text-Align:left; 
	padding:0px;
}
table#Header TD#TDLogo 
{
	padding-bottom:8px;}
table#Header TD#TDLogo div 
{
	color:#666465; 
	Text-Align:right;
	width:218px; 
	font-size:9px;}
table#Header TD.InfoDerecha 
{
	FONT-WEIGHT: bold; 
	font-size:10px; 
	text-align:center; }
table#Header #TDHomeBanking 
{
	width:135px; 
	text-align:center; 
	font-weight:bold ; 
	font-size:15px; 
	color:White ; 
	background-color:#FF5200; /* Naranja */}
table#Header #TDContactenos
{
	width:100px;}
table#Header #TDRRHH
{
	width:120px;}
table#Header #TDSucursales
{
	width:150px;}
table#Header TD.InfoDerecha .DivFecha
{
	color: #FF5200; 
	width: 150px; }
table#Header #TDLogo120Anios
{
	width: 120px; 
	border: solid 1px #DCDCDC; 
	text-align: center; }
table#Header A 
{
	color:#666465; /*gris*/ 
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;}
table#Header A:hover 
{
	color: #FF5200; }

/*Home Banking*/
#contenedorHomeBanking
{ 
	margin-top: -1px;
}

/* Cotizacion */
#contenedorTituloCHA
{
	padding: 10px 7px; }
#tablaCotizacionCHA 
{
	width: 135px; 
	margin-top: 0px; }
#tablaCotizacionCHA TD
{
	color: #666465; }
#tablaCotizacionCHA TD span
{
	font-size: 11px; }
#tablaCotizacionCHA .col1{ }
#tablaCotizacionCHA .col2
{
	width: 80px; }
#tablaCotizacionCHA .col3
{
	width: 60px; 
	text-align: right; }
#tablaCotizacionCHA .col4
{
	text-align: right; 
	padding-right: 0px;}
#tablaCotizacionCHA .ImporteApertura
{
	text-align: right; }
#tablaCotizacionCHA #filaEncabezado TD
{
	padding-bottom: 5px; 
	border-bottom: dotted 1px #cccccc; 
	font-size: 11px; }
#tablaCotizacionCHA #fila2 TD
{
	padding-bottom: 5px; 
	border-bottom: dotted 1px #cccccc; }
#tablaCotizacionCHA #fila2 TD.col1
{
	border-bottom-style: none; }
#FilaCierre TD
{
	height:117px; 
	vertical-align: top; 
	padding-top: 15px; 
	text-align: center; }
#tablaCotizacionCHA TD#celdaDescripcion
{
	color: #FF5200;}

/* Tablas de Plazo Fijo */


/*Links*/
.Link1
{
	COLOR: #003c5b; 
	TEXT-DECORATION: none; }
.Link1:Visited 
{
	COLOR: purple;}
.Link1:Hover 
{
	TEXT-DECORATION:underline;}

.Tilde1 
{
	padding-left: 14px; 
	background: url(img/tilde1.jpg) no-repeat 0px 4px; }
.ListaOpciones1 
{
	padding-left: 14px; 
	background: url(Productos/img/FlechitaLista.jpg) no-repeat; 
	FONT-WEIGHT: bold; 
	margin-bottom:7px; 
	COLOR: #648200; }

#Footer
{
	text-align:center;
	padding-top:4px; 
	border-top: solid 3px #666465;  
	width:100%;
}
#Footer A 
{
	color:#FF5200;}
#Footer A:Visited 
{
	COLOR: #FF914A;}
#Footer A:hover 
{
	COLOR: #FF5200;}

/*Default 1 */
/* Estructura1 */
table tr td#TdMain 
{
	vertical-align: top; 
	height: 100%; 
	PADDING-RIGHT: 15px; /* saco gris de fondo background-color:#D9D8D8;*/}
table tr td#TDTitulo 
{
	padding-top: 10px}
table tr td#Contenido 
{
	padding: 15px 5px 0px 15px;}
table tr td#Contenido A:link
{
	color: #F47321 ; } 
table tr td#Contenido A:visited
{
	color: #FF914A; } 
table tr td#Contenido A:hover
{
	color: #F47321 ; }
table tr#TRTitulo TD 
{
	BORDER-BOTTOM: #003c5b 2px solid;}						
table tr td#TDMenu 
{
	width:135px; 
	padding-top:2px; 
	background-color:#F2F2F2; /* Gris Claro*/ 
	/* saco borde del menu para las pag de men. izq. 
     BORDER-RIGHT: #003c5b 2px solid; */}	
table tr td#TDImagen 
{
	width:135px; 
	padding-top:2px; 
	vertical-align: top; 
	background-color:#F2F2F2; /* Gris Claro*/}	
table tr td#TDcolumnaDerecha
{
	width:135px; 
	vertical-align:top; 
	background-color:#F2F2F2; 
	padding-top: 2px;}
/* Fin Estructura */


/* Tablas */
.tabla1
{
	margin: 5px; }
.tabla1 th
{
	background-color: #FF5200; 
	padding: 5px; 
	color: White; 
	border-right: solid 1px white;}
.tabla1 tr.fila1 td
{
	background-color: #666465; 
	padding: 5px; 
	color: white; 
	border-right: solid 1px white; 
	border-top: solid 1px gray; }
.tabla1 tr.fila2 td
{
	background-color: #F2F2F2; 
	padding: 4px; 
	color: Black; 
	border-right: solid 1px gray; 
	border-top: solid 1px gray; }
.tabla1 th.colFinal, tr.fila1 td.colFinal, tr.fila2 td.colFinal
{
	border-right-style: none; }
.tabla1 tr.filaFinal td
{
	border-bottom-style: none; }
/* usar esta clase para las tablas que tienen encabezado naranja y cuerpo gris 
   tener en cuenta poner al TR class="fila2" p/cuerpo gris claro y 
   TR class="fila1" para celdas gris oscuro. A las TD de ultima columna poner class="colFinal". 
   A la última fila TR class="filaFinal"
   Ejemplo de estas tablas hay en plazo fijo, PP y PH.
*/

/* Tabla Contactenos */
#tablaContactenos TD
{
	padding: 5px; 
	text-align: left; 
	vertical-align: top; }
#tablaContactenos TD.col2
{
	text-align: left; 
	width: 130px; }
#tablaContactenos TD.col2 A:link
{
	color: #FF5200; 
	font-weight:bold; 
	FONT-SIZE: 16px; }
#tablaContactenos TD.col2 A:visited
{
	color: #FF914A; }
#tablaContactenos TD.col2 A:hover
{
	color: #FF5200;
	 }


/* Titulos */
.Titulo1
{
	FONT-WEIGHT: bold; 
	font-size:12px; 
	text-align:center;	
	padding:6px 2px 6px 2px; 
	margin:0px;
	COLOR: white; 
	BACKGROUND-COLOR: #003c5b; 
	width:220px;
}

.SubTitulo1 
{
	FONT-WEIGHT: bold; 
	margin-bottom:7px; 
	BORDER: #cd461c 1px solid;
}

.SubTitulo2
{
	FONT-WEIGHT: bold; 
	margin-bottom:7px; 
	COLOR: #FF5200; /* cambio a naranja. Este es rojo ant. #e1420b; */
}

H1
{
	color:#FF5200; 
	font-weight: bold; 
	font-size: 15px;
	margin: 2px 0px; 
	text-transform:uppercase;
}
H2
{
	color:#FF5200; 
	font-weight: bold; 
	font-size: 12px;
	margin: 4px 0px; 
	text-transform:uppercase;
}

H3
{
	color:#666465;
	font-size: 11px;
	margin: 2px 0px;  padding: 6px 2px;
	text-transform:uppercase;
}

H4
{
	color:#666465;
	font-size: 11px;
	margin: 2px 0px;  padding: 0px;
}

H5
{
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-size:15px; 
	FONT-WEIGHT: bold;
	color: #FF5200; 
	background-color:#ffffff; 		
	padding:0px; 
	margin: 5px 4px 5px 0px;	
	border-bottom: solid 1px #FF905C;
}




/* NOVEDADES */
#tablaNovedades
{
	margin: 2px 0px; }
#tablaNovedades TD
{
	padding: 0px; }
#tablaNovedades TD#contenidoNovedades
{
	vertical-align:top; 
	width: 100%; 
	padding-top: 2px; }

/* GALERIA DE COMPRAS */
#tablaGaleriaCompras
{
	margin: 0px; 
	padding: 0px; 
	height:280px}
#tablaGaleriaCompras TD 
{
	text-align:center;}

/* CAMPAÑA DUEÑO */
#tablaCampaniaDuenio
{
	width: 100%; 
	margin: -2px; }
#tablaCampaniaDuenio TD
{
	padding: 0px; }
#tablaCampaniaDuenio TD#colDer
{
	width: 302px; }
#tablaCampaniaDuenio TD#colIzq
#tablaCampaniaDuenio
{ 
	width: 100%; 
	border-top: solid 1px White; 
	letter-spacing: 0px; 
	font-size: 14px; 
	font-weight: bold; 
	text-align: center; 
	vertical-align: middle; 
	background-color:#FF5200; 
	color: White; 
	padding-top: 10px;
}

/* COTIZACIONES MONEDA EXTRANJERA*/
#contenedorCotizMonedaExtranjera
{ 
	padding: 2px; 
	margin: 0px 0px 2px 0px; 
	width: 100%;
	text-align: center; 
	background-color: #666465; 
	color: White;
}

#tablaCotizMonedaExtranjera
{
	width: 100%; 
	margin: 5px 0px; }
#tablaCotizMonedaExtranjera TD
{
	padding: 2px; 
	color: White; }
#tablaCotizMonedaExtranjera TD.col1{ text-align: left; } 
#tablaCotizMonedaExtranjera TD.col2, #tablaCotizMonedaExtranjera TD.col3
{
	text-align: right; }
#tablaCotizMonedaExtranjera TD#colTextoCotizacion
{
	text-align: center; }
#tablaCotizMonedaExtranjera TD#colTextoCotizacion A
{
	font-size: 9px; 
	color: white }


/**** ESTILO DE BotonContactenosPP.ascx ****/
/* COLOR DE FONDO */
#ColArribaIzquierda
{
	background-color: #c0c0c0;
	BACKGROUND-REPEAT: no-repeat;
}

/* TAMAÑO DE LA TABLA */
#TablaPrincipal {width: 135px;}

#ColArribaIzquierda 
{
	text-align: center; } 
#CeldaInformacion 
{
	text-align: center; 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: right bottom;}

#FilaMedio 
{
	background-color: #c0c0c0;}
#FilaMasInformacion 
{
	height: 20px;}

/* TIPOS DE LETRA */ 
.Telefono, 
.TextoNegro
{
	font-family: Arial;
}

.TextoNegro
{	
	font-size: 11px;
	color: #555555;
}

.TextoNegroNegrita
{
	font-weight:bold;
	font-size: 12px;
	color: #555555;
}

.TextoNegroNegritaChico
{
	font-weight:bold;
	font-size: 11px;
	color: #555555;
}

.Telefono
{
	color: #FF5200;
	font-weight: bold;
	font-size: 15px;	 
}

.SeparadorChico
{
	FONT-SIZE: 1pt; 
	HEIGHT: 3px;
}

.Separador
{
	FONT-SIZE: 1pt; 
	HEIGHT: 6px;
}

.SeparadorMedio
{
	FONT-SIZE: 1pt; 
	HEIGHT: 7px;
}

.VinetaTelefono 
{
	padding-left: 21px; 
	background: url(img/IconoTelefono.gif) no-repeat 0px 2px;}
.VinetaSobre {padding-left: 21px; 
	background: url(img/IconoCarta.gif) no-repeat 0px 2px;}

#TablaPrincipal TD A 
{
	color: #FF5200; 
	text-decoration: none;}
#TablaPrincipal TD A:Visited 
{
	color: #FF5200; 
	text-decoration: underline;}
#TablaPrincipal TD A:hover 
{
	COLOR: #FF5200; 
	text-decoration: underline;
	}
/************************************************/

/**** BOTON CALCULADOR PRESTAMOS PERSONALES E HIPOTECARIO ****/
#TituloBanerCalculadorPP
{
	background-color: #FF5200;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	height: 20px;
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: left top;		
}

#TablaPrincipal #TituloBanerCalculadorPP A 
{
	color: white; 
	text-decoration: none;
}
#TablaPrincipal #TituloBanerCalculadorPP A:visited 
{
	color: white; 
	text-decoration: none;
}
#TablaPrincipal #TituloBanerCalculadorPP A:hover 
{
	color: white; 
	text-decoration: none;
}

#TablaPrincipal #CuerpoBanerCalculadorPP A 
{
	color: #F5F5F5; 
	text-decoration: none;
}
#TablaPrincipal #CuerpoBanerCalculadorPP A:visited 
{
	color: #F5F5F5; 
	text-decoration: none;
}
#TablaPrincipal #CuerpoBanerCalculadorPP A:hover 
{
	color: #F5F5F5; 
	text-decoration: none;
}

#TablaPrincipal #CuerpoBanerCalculadorPH A 
{
	color: #505050;
	text-decoration: none;
}
#TablaPrincipal #CuerpoBanerCalculadorPH A:visited 
{
	color: #505050; 
	text-decoration: none;
}
#TablaPrincipal #CuerpoBanerCalculadorPH A:hover 
{
	color: #505050; 
	text-decoration: none;
}

#CuerpoBanerCalculadorPP
{
	background-color: #646464;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
}

#CuerpoBanerCalculadorPH
{
	background-color: #C9C9C9;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
}

#TextoPrestamoPersonal
{
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
}

.separadorCuotaArriba
{
	FONT-SIZE: 1pt; 
	HEIGHT: 3px;
}

.separadorCuotaAbajo
{
	FONT-SIZE: 1pt; 
	HEIGHT: 6px;	
}
.PromoVisa
{
	border-style:dashed;
	border-color:Black;
	border-width:0px;
}

/* CAMPAÑA DUEÑO */
#tablaPromos
{
	width: 100%; 
	margin: -2px; 
}
#tablaPromos TD
{
	padding: 2px; 
	vertical-align: top; 
}
#tablaPromos #celdaDuenio div
{
	background-color: #FF5200; 
	text-align: center; 
	height: 80px; 
	margin-right: 2px; 
}
#tablaPromos #celdaCedulasSerieVII div
{
	background-color: #FF5200; 
	text-align: center; 
	height: 70px; 
	margin-right: 2px; 
}
#tablaPromos TD#colDer
{
	width: 50%; 
	padding-right: 5px; 
}
#tablaPromos TD#colIzq
{
	width: 50%; 
}

.tablaPromo
{
	width: 100%; 
	border: solid 2px #666465; 
}
.tablaPromo TD
{
	color: White; 
	text-align: center; 
} 
.tablaPromo TD A:link
{
	color: #FF5200; 
}
.tablaPromo .tituloPromo
{
	background-color: #666465; 
	font-weight: bold; 
	font-size: 13px; 
	font-family: Verdana, Arial; 
	height: 40px;
}
.tablaPromo TR.fila2Promo TD
{
	height: 312px;  
}

/* ALINEACIONES PARA DIV DE TITULO DE IMAGEN DE PROMOCION COMBUSTIBLES Y LINK "MAS INFO" EN LA HOME */
.DivAlineadoCentroArriba 
{
	text-align: center; 
	padding-left: 12px;
}
.DivAlineadoDerecha 
{
	text-align: right; 
	margin-right: 10px; 
	margin-top: 45px;
}

#tablaBuscador 
{
	width: 100%;
	background: #eae9e9;
	border: solid 1px #c2c2c2;
	color:#555555;
	font-family:Arial;
	font-size:12px;
}
#tablaBuscador #ColumnaCombos
{
	width:200px;
}

#dlSucursales 
{
	width:100%;
}
#tablaSucursales 
{
	width:100%;
}
#tablaSucursales TH
{
	font-weight:bold; 
	color: #555555; 
	text-align: left;
	background-color:#eae9e9; 
}
#tablaSucursales TD
{
	font-weight: normal; 
	color: #555555; 
	text-align: left;
	background-color:#F8F8F8;
}
.lineaSeparadorSucursal
{
	color: #BBB; 
	border-style: dotted; 
	height: 1px; 
}

.Combos
{
	width:100%;
}
.ComboOrden
{
	width:49%;
}

/*Tabla Cotizaciones*/
#tablaCotizaciones 
{
	border:none;
	font-family: 'Verdana';
	margin-left:3px;
}
#tablaCotizaciones TD 
{
	padding:1px;
	margin-top:2px;
	border-bottom: solid 2px #424F60;
}
#tablaCotizaciones TD.Col1 
{
	padding-left:10px;
}
#tablaCotizaciones TD.Col2 
{
	padding-right:5px; 
	text-align:right;
}
#tablaCotizaciones TD.Col3 
{
	padding-right:5px; 
	text-align:right;
}
#tablaCotizaciones TD.txtBodyCotizacion 
{
	padding-top:10px; 
	line-height:12px;
}

.trGris1		
{
	background-color: #eae9e9; 
	FONT-WEIGHT: bold; 
}
.trGris2		
{
	background-color: #F8F8F8; 
}

.ColorMargenDerecho
{
	background-color: #FFFFFF;
}

.txtBodyCotizacion 
{
	text-align:justify; 
	/*font-family: 'vagrounded_ltnormal';*/
	font-size: 11px; 
	COLOR:#fff;
}        

#TablaPlazoFijo 
{
	width:100%;
}
#TablaPlazoFijo TD.ColTitulo 
{
	background-color: #5F5F5F; 
	FONT-FAMILY: Arial; 
	COLOR:#FFFFFF; 
	FONT-WEIGHT: bold; 
	HEIGHT:10px; 
	text-align:center; 
}

/*Formatos utilizados en las diferentes páginas*/
.tbMain
{
	width:500px; 
}
.labelFecha
{
  color:#FFF;
  font-size:11px;
  /*font-family:Arial Narrow;*/
  /*font-family: 'vagrounded_ltnormal';*/
  text-transform: uppercase;
}
.AnchoTitulo
{
	width: 142px;
}

A
{
	font-family:Arial;
	font-size:12px;
}
A:link
{
	color: #F47321 ; } 
A:visited
{
	color: #FF914A; } 
A:hover
{
	color: #F47321 ; }

.DefaultLabel
{
	font-family:Arial;
	font-size:12px;
	color:#555555;
}


.trHeaderCotizaciones		
{
	background-color: #F57220;
	COLOR:#FFF;
}
.trBodyCotizaciones		
{
	background-color: #E9EAEC;
}
.tbodyCotizaciones
{
	background-color:#000;
}
.labelCotizacion
{
	font-size:11px;
	color:#000;
	font-weight: bold;
	/*font-family: 'vagrounded_ltnormal';*/
}

/*Estilos de los aspx Contactenos*/

.recuadro { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #F8F8F8 }
.recuadroTop { BACKGROUND: #F8F8F8; PADDING-TOP: 5px }
.recuadroBottom { BACKGROUND: #F8F8F8; PADDING-BOTTOM: 5px }
/*.esquinaIzqAr { BACKGROUND-IMAGE: url(media/box_arriba_izq.gif); WIDTH: 5px; HEIGHT: 6px }
.esquinaDerAr { BACKGROUND-IMAGE: url(media/box_arriba_der.gif); WIDTH: 5px; HEIGHT: 6px }
.esquinaIzqAb { BACKGROUND-IMAGE: url(media/box_abajo_izq.gif); WIDTH: 5px; HEIGHT: 6px }
.esquinaDerAb { BACKGROUND-IMAGE: url(media/box_abajo_der.gif); WIDTH: 5px; HEIGHT: 6px }*/
.txtNegroBold { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Arial }
.txtBlancoBold { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Arial }
.txtGris { FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Arial }
TABLE#DatosPersonales TD { PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px }
TABLE#DatosPersonales INPUT { WIDTH: 200px }
TABLE#DatosPersonales TEXTAREA { WIDTH: 350px }
TABLE#DatosPersonales INPUT#cmdEnviar { WIDTH: 70px }
TABLE#DatosPersonales .Texto { BACKGROUND-COLOR: #F8F8F8 }
TABLE#DatosPersonales #celdaResponsableReclamos A { FONT-SIZE: 1px; color:#F47321}
.Error { FONT-WEIGHT: bold; COLOR: red; font-family:Arial; font-size:12px;}
.txtLegal    { FONT-FAMILY: Arial; COLOR:#F47321 ; FONT-SIZE: 10px; text-align:justify;}
.Titulo
{
	font-family:Arial;
	color:#F47321;
	font-size:17px;
	font-weight:bold;
}

.tbodyBeneficiosHome
{
	background-color:#67308D;
}

/*Estilo de error*/
.error {text-align:left; padding-left:5px; color:#FF5200; font-weight:bold; padding: 1px; vertical-align:middle;}
.botonGris
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #555555; 
	FONT-FAMILY: Arial;
	background-color:#FF914A;
	border-color:#fff;
	border-width:2px;
	border-style:outset;
	font-weight:bold;
	font-size:13px;
	width:60px;
	height:25px;
	color:#fff;
	cursor:hand;
}

.botonImagen
{
	cursor:hand;
}

.tituloCatalogoPremios
{
	font-family: 'vagrounded_btregular';
	font-size: 18px;
	color: #068CD5;
	padding-top: 10px;
	padding-bottom: 10px;
}

#PageBody
{
	/*background-color: #F3F2ED;*/
	background-color: white;
}